/* 通用样式 */

* {
    box-sizing: border-box;
}

a:hover {
    color: #cf0a2c;
}

html {
    color: #000;
    font: 14px/1.5 'Helvetica Neue', Helvetica, Arial, 'Microsoft Yahei', 'Hiragino Sans GB', 'Heiti SC', 'WenQuanYi Micro Hei', sans-serif;
    scroll-behavior: smooth;
}

.flex-box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 1200px;
    margin: 0 auto;
}
 

/* 补充css代码 */
/* 视口宽度小于等于1200px时，将html宽度固定为1200px，缩放原点设置在左上角 */
@media (max-width: 1200px) {
    html {
        transform-origin: left top;
        width: 1200px;
    }
}